glade-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The structures described here are the output of libglade's XML parser. These structures are really only useful for people who are extending libglade to handle other widget sets, but it could also be useful for other applications that need to read glade XML files. If you only wish to use libglade, you don't need to worry about these functions and structures. System.ValueType
- Field
  Glade.Interface Returns an empty
- Method
  Glade.Interface `` Internal method an object of type an object of type This is an internal method and should not be used by user code.
- Method
  System.Void Frees the resources of this interface.
- Method
  System.Void `` This function dumps the contents of a into a file as XML. a It is intended mainly as a debugging tool.
- Property
  Glade.WidgetInfo To be added an object of type To be added
- Field
  System.String To be added To be added
- Field
  System.UInt32 To be added To be added
- Field
  System.UInt32 To be added To be added